{
    "tasks": [
        {
            "label": "BuildDebugMain",
            "type": "shell",
            "command": "make chess.debug",
            "problemMatcher": [
                "$gcc"
            ]
        },
        {
            "label": "BuildDebugTest",
            "type": "shell",
            "command": "make chess.test",
            "problemMatcher": [
                "$gcc"
            ]
        }
    ],
    "version": "2.0.0"
}
